Skip to content

Fetch protected area details

Request

Returns a GeoJSON FeatureCollection for the protected area with the given area_id.

Security
BearerAuth
Path
area_idinteger, (int32)required
Headers
Authorizationstring

Authorization header with a Bearer token, formatted as 'Bearer [JWT]' where [JWT] is the JSON Web Token used for user authentication and authorization.

Example:Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.your-payload-here.signature
GET
/protected-areas/{area_id}
curl -i -X GET \
  'https://api.open-atlas.com/_mock/openapi/protected-areas/{area_id}' \
  -H 'Authorization: Bearer <YOUR_JWT or vantage_live_ API key_HERE>'

Responses

GeoJSON Feature for the protected area

Bodyapplication/json
geometryPoint (object) or Polygon (object) or MultiPolygon (object)(Geometry)required
One of:

Geometry object defining the spatial aspect of the feature. Supports Point, Polygon, or MultiPolygon GeoJSON geometries

propertiesobject

Additional properties for the feature as key-value pairs. Optional properties include point_ha (float < 4.0)

Example:
{ "point_ha": 3.5 }
typestringrequired

Type of the GeoJSON feature

Example:"Feature"
Response
Protected Area Feature
{ "geometry": { "type": "MultiPolygon", "coordinates": [] }, "properties": { "area_name": "Shenandoah Park", "iucn_category": "Unknown", "source": "USGS", "area_id": "311224" }, "type": "Feature" }